Tockify Events Calendar

Tockify Events Calendar | Tockify Ltd

Description WordPress 5 Notice WordPress 5 users should only use Tockify Plugin version 2.0.1 or later. WordPress 5 is the biggest change to WordPress in years so if you plan to upgrade to WordPress 5 please upgrade the Tockify plugin to version 2.0.1 or later first to avoid stability problems. You should also check the …

Tockify Events Calendar | Tockify Ltd Read More »